<?xml version="1.0" encoding="utf-8"?>
<license xmlns="http://projectmallard.org/1.0/" href="https://creativecommons.org/licenses/by-sa/3.0/">
  <p>இந்தப் பணி ஒரு <link href="https://creativecommons.org/licenses/by-sa/3.0/">கிரியேட்டிவ் காமன்ஸ் அட்ரிபியூஷன்-ஷேரலைக் 3.0 அன்போர்ட்டட் உரிமம்</link> இன் கீழ் உரிமமளிக்கப்படுகிறது.</p>
</license>
